<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">

	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<title>Bootstrap: Grid System Activity</title>

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
</head>
<body>
	<div class="container" >
		<h3 class="text-center">Projects</h3>
		<div class="row text-center" >
			<div class="col-12 col-md-6 order-1 order-md-2">
				<img src="./image/intro1.jpg" class="image-fluid" width="100%">
			</div>

			<div class="col-12 col-md-6 order-2 order-md-1">	
				<p><strong>Web API &lpar;Ecommerce&rpar;</strong></p>
				<p>
					Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repudiandae ratione qui, deleniti, impedit officia, reprehenderit dolore quasi eos corrupti error voluptas eaque accusantium dolor quia, debitis sunt hic nihil iusto.
				</p>
			</div>
		</div>

		<div class="row text-center">
			<div class="col-12 col-md-6 order-1 order-md-1">
				<img src="./image/intro2.jpg" class="image-fluid" width="100%">
			</div>

			<div class="col-12 col-md-6 order-2 order-md-2">	
				<p><strong>React Frontend &lpar;Ecommerce&rpar;</strong></p>
				<p>
					Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repudiandae ratione qui, deleniti, impedit officia, reprehenderit dolore quasi eos corrupti error voluptas eaque accusantium dolor quia, debitis sunt hic nihil iusto.
				</p>
			</div>
		</div>

		
	</div>		
		





<!--2. Bootstrap JS -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>